*{margin:0; padding:0;}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('../font/sourcesanspro-light-webfont.eot');
    src: url('../font/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/sourcesanspro-light-webfont.woff') format('woff'),
         url('../font/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('../font/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('../font/sourcesanspro-regular-webfont.eot');
    src: url('../font/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../font/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../font/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../font/sourcesanspro-semibold-webfont.eot');
    src: url('../font/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('../font/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('../font/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
a{text-decoration:none;}
ul{ list-style:none;}
img{ border:none; }
.clr{clear:both;}

.wrapper{width:100%; min-width:1000px;}
.header_wrapper{background:#FFF; width:100%; min-width:1000px; height:145px; margin:auto; border-bottom:1px solid #d8d8d8;}
.top_header{margin:0 auto; width:1000px; }
.logo{float:left; padding-top:9px; outline:none;}

.header_info{width:410px; margin:20px 0 0 106px; float:left;}
.header_info .quote{ text-align:center; color:#533c31; font:italic 18px/24px 'source_sans_proregular'; margin-bottom:10px; text-transform:uppercase;}
.header_info .phone{float:left; color:#727272; font:normal 16px 'source_sans_proregular'; background:url(../image/phone.png) no-repeat 0 0; padding-left:16px;}
.header_info .mobile{float:left; margin-left:10px; color:#727272; font:normal 16px 'source_sans_proregular'; background:url(../image/mobile.png) no-repeat 0 0; padding-left:16px;}
.header_info .email{float:right; color:#727272; font:normal 16px 'source_sans_proregular'; background:url(../image/email.png) no-repeat 0; padding-left:22px;}


.quote_btn{ float:right; margin-top:29px;}
.quote_btn a{ font:normal 16px/42px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding-left:14px; display: inline-block; background:url(../image/btn_left.png) no-repeat 0 0;}
.quote_btn a span{ background:url(../image/btn_right.png) no-repeat right top; display:block; padding-right:14px;}

.main_nav{width:100%; height:44px; border-top:1px solid #d8d8d8; background:url(../image/nav_bg.png) repeat-x; margin-top:15px;}
.menu_shadow{background:url(../image/nav_sadow.png) repeat-x; height:10px;}
.nav-holder{ width:1000px; margin:0 auto;}
.main_nav ul{ padding:0; margin:0; float:left; width:920px;}
.main_nav ul li{float:left; margin:0; display:inline; font-family: 'source_sans_prolight'; font-size:14px;}
.main_nav ul li a{padding:0 16px 0 16px; display:inline-block; text-decoration:none; color:#818180;  height:44px; line-height:44px; border-left:1px solid #d8d8d8;}
.main_nav ul li a:hover{background:#ba7e3b; color:#fff;}
.main_nav ul li a.active{background:#ba7e3b; color:#fff;}

.search{ float:right; width:192px;}
.search .search-input{ border:none; border-left:1px solid #d8d8d8; line-height:20px; height:44px; float:left; outline:none; background:none; font-size:14px; color:#a8a8a8; text-transform:uppercase; font-family: 'source_sans_prolight';  padding-left:5px; width:155px;}
.search-btn{ background:url(../image/search-btn.png) no-repeat 0 0; width:31px; height:44px; float:left; border:none; font-size:0px; cursor:pointer;}


.visible-area{width:940px; height:401px; overflow:hidden; position:relative;}
.clear{clear:both;}

/*==========================================================================*/

.content{ width:1000px; margin:0 auto; overflow:hidden; padding:30px 0 0 0;}
.slider-wrapper{  width:1000px; margin:0 auto; overflow:hidden; padding-bottom:25px;}
.slider-holder{ border:4px solid #533c31; width:962px; height:382px; float:right;}

.welcome-text{ text-align:center; padding-bottom:35px;}
.welcome-text h2{ font-family: 'source_sans_prolight'; font-size:30px; color:#7c7b7b;}
.welcome-text h2 span{ color:#9b6832; font-family: 'source_sans_proregular';}
.welcome-text p{ font-size:16px; color:#7c7b7b; line-height:20px; font-family: 'source_sans_proregular';}

.recent_pro{ overflow:hidden; position:relative; width:1000px; font-family: 'source_sans_proregular'; }
.recent_pro h2{ background:#ffffff; display:block; -moz-box-shadow: 0px 1px 3px #d5d5d5;-webkit-box-shadow: 0px 1px 3px #d5d5d5; box-shadow: 0px 1px 3px #d5d5d5; 
margin-bottom:20px;}
.recent_pro h2 span{ background:#9b6832; color:#ffffff;  font-size:16px; font-weight:normal; text-transform:uppercase; padding:10px 15px; line-height:40px; height:40px; }
.recent_pro .item{ width:235px; background:#fff; float:left; margin-right:20px; margin-bottom:20px; -moz-box-shadow: 0px 1px 3px #d5d5d5;-webkit-box-shadow: 0px 1px 3px #d5d5d5; box-shadow: 0px 1px 3px #d5d5d5;}

.recent_pro .item h3{ font-size:16px; color:#533c31; padding:7px 13px; text-transform:uppercase; }
.recent_pro .item p{ color:#a6a6a6;  font-size:13px; line-height:18px; padding:0 13px;}
.recent_pro .item span{ padding:10px 13px; float:left;  background:url(../image/read-more.png) no-repeat right center;}
.recent_pro .item span a{ color:#ba7e3b; font-size:13px;}

.content-bot{ width:1000px; font-family: 'source_sans_proregular';}
.content-bot .about-us{ width:745px; float:left; }
.content-bot .testimonial{ width:235px; float:right; }
.content-bot .about-us h3, .content-bot .testimonial h3{ background:#9b6832; color:#ffffff;  font-size:16px; font-weight:normal; text-transform:uppercase; padding:10px 15px;  display:inline-block;}

.maincontent, .testimonial-cont{ background:#ffffff; padding:15px 10px; display:block;-moz-box-shadow: 0px 1px 3px #d5d5d5;-webkit-box-shadow: 0px 1px 3px #d5d5d5; box-shadow: 0px 1px 3px #d5d5d5; margin-bottom:3px; font-size:15px; line-height:20px; color:#878787;}
.maincontent p{ padding-bottom:15px;}
.maincontent a{ color:#9b6832;}
.maincontent a:hover{ color:#ba7e3b;}



.testimonial-cont{ height:186px;}
.testimonial-cont .icon{ background:url(../image/testimonial-icon.png) no-repeat 0 0; float:left; width:35px; height:35px;}
.testimonial-cont .testimonial-slide{ float:right; width:170px;}
.testimonial-cont .testimonial-slide .item{  width:170px;}
.testimonial-cont .testimonial-slide .item p{ color:#a6a6a6; font-size:13px; font-family: 'source_sans_proregular'; line-height:17px; }
.testimonial-cont .testimonial-slide .item span{  font-size:13px; font-style:italic; padding-top:15px;}
.testimonial-cont .testimonial-slide .item span a{color:#ba7e3b;}

.testimonial-cont .jcarousel-skin-tango .jcarousel-prev-horizontal{ top:201px !important; right:30px !important;}
.testimonial-cont .jcarousel-skin-tango .jcarousel-next-horizontal{ top:201px !important; right:-10px !important; }


.newsletter{ background:url(../image/newsletter-bg.png) repeat-x 0 0; padding-bottom:4px; overflow:hidden; width:1000px; margin-top:20px;}
.news-icon{ background:url(../image/newsletter-icon.png) no-repeat 0 0; width:80px; height:80px; float:left;}
.newsletter h2{ font-family: 'source_sans_prosemibold'; float:left; color:#9b6832; text-transform:uppercase; font-size:18px; line-height:80px; padding:0 20px;}
.newsletter p{ float:left; color:#a6a6a6; font-size:14px; font-family: 'source_sans_proregular'; line-height:80px; padding:0 20px 0 0px; }
.newsletter .input-box{float:left; border:1px solid #ececec; height:28px; line-height:28px; font-size:14px; font-family: 'source_sans_prolight'; color:#bdbdbd; margin:25px 0px 0 0; width:243px; padding-left:5px; outline:none;}
.newsletter .subscribe{ float:right; background:#ba7e3b; color:#fff; border:none; font-size:24px; font-family: 'source_sans_prolight'; text-transform:uppercase; cursor:pointer; padding:0px 20px; height:80px; line-height:80px;}

/*===========================================================================*/

.footer{padding-top:60px; }

.footer-social{ background:url(../image/footer-social.png) repeat-x top left; padding:19px 0 15px;}
.footer-social-wrapper{width:1000px; margin:0 auto;  overflow:hidden; }
.footer-social-wrapper ul{text-align:center;}
.footer-social-wrapper ul li{text-transform:uppercase; font-family: 'source_sans_prosemibold'; display:inline-block; width:137px; padding-left:40px; line-height:26px; height:26px; text-align:left;}
.footer-social-wrapper ul li a{  color:#b0b1b4; }
.footer-social-wrapper ul li.facebook{ background:url(../image/facebook.png) no-repeat 0 0;}
.footer-social-wrapper ul li.twitter{ background:url(../image/twitter.png) no-repeat 0 0;}
.footer-social-wrapper ul li.pinterest{ background:url(../image/pinterest.png) no-repeat 0 0;}
.footer-social-wrapper ul li.g-plus{ background:url(../image/g-plus.png) no-repeat 0 0;}
.footer-social-wrapper ul li.instagram{ background:url(../image/instagram.png) no-repeat 0 0;}


.footer-mid{ background:url(../image/footer-mid-bg.png) repeat-x top left #e8e8e8;  width:100%; min-width:1000px;}
.footer-mid-wrapper{ width:1000px; margin:0 auto; padding:20px 0; overflow:hidden;}

.contact-info{ float:left; font-size:14px; color:#293036; font-family: 'source_sans_prosemibold';}
.contact-info h2{ font-size:16px; color:#9b6832; padding-bottom:8px;}
.contact-info p{line-height:18px;}

.footer_menu{ float:right; padding-top:25px;}
.footer_menu ul{  padding:0; margin:0;}
.footer_menu ul li{ float:left; padding:0 8px; font-family: 'source_sans_prolight'; font-size:13px; border-right:1px solid #535659; line-height:14px;}
.footer_menu ul li:last-child{ border-right:none;}
.footer_menu ul li a{ color:#535659; text-decoration:none;}
.footer_menu ul li a:hover{  color:#9b6832;}


.copy{ background:#686868; color:#b3b3b3; line-height:40px; height:40px; text-align:center; min-width:1000px; font-family: 'source_sans_prolight'; font-size:13px;}
.glicnet {display:inline;float:right;padding-right:10px}
.glicnet a{ color:#b3b3b3; text-decoration:none;}
.glicnet a:hover{  color:#0fc735;}